Subject: Need 3D scanning service in SF bay area
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 4 Jan 1996 10:22:33 -0500

This message was not posted to the list correctly, so I'm forwarding it...

On Thu, 4 Jan 1996 [email-masked] (Mike Harlock) wrote:

> I need a 3D scanning service in the bay area for very small objects...
> The ultimate destination will need to be Lightwave objects, so someone
> who can hand me disks with converted objects would be greatly preferred.
> 
> I'm thinking along the lines of a scanner that runs a laser(s) over the
> object rather than running a hand-pen physically over it.  That may be
> tricky for this.
> 
> Thanks,
> ---Mike
> 
>        __
>       <  \   [email-masked] - Mike "Harlock" Massee
> [\\\\\\(\ (:::<===========================================-
> \<      >  \           Practice Random Kindness
>  \\    /    |        And Senseless Acts of Beauty
>   `==='____/
> 
>